a {
	color:#2B6ABD;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a {
   outline:none;
}
a:hover {
	color:#F00000;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
body{
	background-color:#FAFBFA;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-left:8px;
	*margin-left:20px;
}
p{
	color:#4B4B4B;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:4px;
	text-align:left;
}
p.foot{
	color:#4B4B4B;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:4px;
	text-align:center;
}
p.env{text-align:left;}
p.env span{
	border:1px solid #D6D6D6;
	background:url(../img/envelope.gif) no-repeat 4px;
	padding-left:20px;
}
p.env span a{margin:3px;}
select{
	border:1px solid #CCCCCC;
	color:#4B4B4B;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	scrollbar-3dlight-color:#EEEEEE;
	scrollbar-arrow-color:#333333;
	scrollbar-base-color:#EEEEEE;
	scrollbar-darkshadow-color:#EEEEEE;
	scrollbar-face-color:#EEEEEE;
	scrollbar-highlight-color:#D6D6D6;
	scrollbar-shadow-color:#D6D6D6;
	scrollbar-track-color:#EEEEEE;
}
select.otros{width:60px;}
select.caracteres{width:32px;}
textarea{
	border:1px solid #CCCCCC;
	color:#4B4B4B;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	scrollbar-3dlight-color:#EEEEEE;
	scrollbar-arrow-color:#333333;
	scrollbar-base-color:#EEEEEE;
	scrollbar-darkshadow-color:#EEEEEE;
	scrollbar-face-color:#EEEEEE;
	scrollbar-highlight-color:#D6D6D6;
	scrollbar-shadow-color:#D6D6D6;
	scrollbar-track-color:#EEEEEE;
	overflow:auto;
	width:230px;
  height: 264px;
  font-size: 10px;
  padding: 1px;
}
textarea.pop{width:250px;height: 180px;}
.bannerright{
	float:right;
	margin-left:0px;
	margin-right:0px;
	width:164px;
	border:solid 0px;
	padding:0px;
	text-align:right;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
  border: 1px solid black; padding: 2px; margin-top: 20px; height: 420px;
}
.box{
	float:left;
	margin-left:8px;
  _margin-left:5px;
	width:240px;
	border:solid 0px;
}
.clear{clear:both;}
.container{
	margin:auto;
	margin-top:10px;
	width:750px;
}
.containerbig{
	margin:auto;
	text-align:center;
	width:750px;
}
.containerbig2{
	margin:auto;
	text-align:center;
	width:738px;
}
.footer1{
	background-color:#FAFBFA;
	border-left:2px solid #DBDBDA;
  border-right:2px solid #DBDBDA;
  border-bottom:2px solid #DBDBDA;
	border-top:1px solid #EAEAEA;
  height: 16px;
  *height: 19px;
  padding-top: 4px;
  margin: 0;
}
.footer2{
	margin-top:0px;
	background-color:#FAFBFA;
	text-align:left;
	margin-right:160px;
}
.lang{
	float:left;
	padding-left:5px;
	margin-left:6px;
	width:54px;
}
.lang a, .lang2 a{background:url(../img/bg-flag.gif) no-repeat;}
.lang a:hover, .lang2 a:hover{background:url(../img/bg-flag-ov.gif) no-repeat;}
.lang a, .lang a:hover{
	display:block;
	height:36px;
	margin:4px 0px;
	padding-top:2px;
	width:51px;
}
.lang a, .lang a:hover, .lang2 a, .lang2 a:hover{
	display:block;
	height:36px;
	margin:4px 0px;
	padding-top:2px;
	width:51px;
}
.lang2 a, .lang2 a:hover{
	float:left;
	text-align:center;
	margin-right:8px;
}

.left{float:left;}
.right{float:right;}
.main{
	background:url(../img/fondmode.gif) repeat-y;
	width:568px;
	float:left;
}
.menu2{
	background:#FAFBFA url(../img/line.gif) repeat-x left 90%;
	text-align:left;
	height:24px;
}
.menu{float:left}
.menu a{
	background:url(../img/bgmenu.jpg) repeat-x bottom;
	border:2px solid #DDDCDE;
	border-bottom:2px solid #CCCBCD;
	color:#043E7C;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:3px 10px;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px;
	height:0px;
  position: relative;
}
.menu a:hover, .menu a.activ{
	background:url(../img/bgmenu-ov.jpg) repeat-x bottom;
	border:2px solid #CCCBCD;
	border-bottom:2px solid #F5F5F5;
	color:#000102;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:3px 10px;
	text-decoration:none;
	text-transform:uppercase;
}
.trad{
	margin-top:3px;
	float:right;
}
.trad a{
	font:13px Arial, Helvetica, sans-serif;
	color:#CC0000;
	text-decoration:underline
}
.trad a:hover{
	font:13px Arial, Helvetica, sans-serif;
	color:#CC0000;
	text-decoration:none
}
form{
	margin:0px;
	padding:0px;
}
input.txt{
	border:1px solid gray;
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#333;
}
input.go{
	background-color:#1D3971;
	font:bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:White;
	padding:0px 6px;
	border:0px;
	cursor:pointer;
	height:16px;
}
.pad{padding:12px;}
.pad2{padding:12px 0px 0px 6px;}
.pad3{padding:84px 6px 0px 0px;}
.wd1{width:140px;}
.wd2{width:200px;}

div.newsbody {line-height: 130%; padding-left: 6px; padding-right: 6px; margin-top: 0pt; text-align: left; font-size: 12px;}
a.newstitleblue , a.newstitleblue:hover{margin-top: 5px; margin-bottom: 0pt; color: #2B6ABD; font-weight: bold; font-size: 13px; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; line-height: 23px; text-decoration: underline; height: 15px;}
a.newstitlered , a.newstitlered:hover{margin-top: 5px; margin-bottom: 0pt; color: #FF0000; font-weight: bold; font-size: 13px; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; line-height: 23px; text-decoration: underline; height: 15px;}
a.newstitlegreen , a.newstitlegreen:hover{margin-top: 5px; margin-bottom: 0pt; color: #008000; font-weight: bold; font-size: 13px; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; line-height: 23px; text-decoration: underline; height: 15px;}
a.newstitleblack , a.newstitleblack:hover{margin-top: 5px; margin-bottom: 0pt; color: #000000; font-weight: bold; font-size: 13px; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; line-height: 23px; text-decoration: underline; height: 15px;}
div.indent {
  height: 50px;
  *height: 42px;
}

a.specChar {
margin:0px 7px 0px 0px;
FONT-SIZE:11px;
}
